
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
.clearfix {
display: inline-block;
}
* html .clearfix {
height: 1%;
}
.clearfix {
display: block;
}

/* body { */
/* text-align: center; */
/* font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; */
/* font-size: 0.93em; */
/* background-color: #f5f5f5; */
/* } */

/* a:link, a:visited, a:active, a:hover { */
/* color: #0000b0; */
/* } */

/* .intro { */
/* width: 74%; */
/* margin-left: 20%; */
/* margin-right: auto; */
/* } */

div.announce {
font-size: 1.1em;
font-style: italic;
color: #8fbc8f;
}

/* div.hd { */
/* text-align: left; */
/* width: 60%; */
/* margin: 10px auto 10px 20%; */
/* clear: both; */
/* } */

/* h1 { */
/* font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans-serif; */
/* font-size: 1.6em; */
/* color: #87ceeb; */
/* text-align: center; */
/* outline-style: none; */
/* } */

/* h2, h3, h4, h5, h6 { */
/* font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif; */
/* font-size: 1.4em; */
/* color: #f5f5f5; */
/* background-color: #000000; */
/* border: solid thin #000099; */
/* font-weight: bold; */
/* margin: 20px 20px 20px 20%; */
/* padding: 10px 0px; */
/* text-align: center; */
/* width: 200px; */
/* border-radius: 10px; */
/* -moz-border-radius: 10px; */
/* -webkit-border-radius: 10px; */
/* -khtml-border-radius: 10px; */
/* outline-style: none; */
/* overflow: hidden; */
/* } */

.tal {
text-align: left;
}

.tac {
text-align: center;
}

code {
display: block;
padding: 5px;
margin: 10px 0 10px 10%;
color: #191970;
font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
border: solid thin black;
}

#date, #party {
width: 22%;
}

div.calendar {
clear: both;
text-align: center;
background-color: #E4E7EB;
padding: 5px;
border: solid 1px #777;
-webkit-box-shadow: 0 10px 6px -6px #777;
-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
z-index: 99999;
overflow: visible !important;
}

table.calendar {
table-layout: auto;
border-collapse: separate;
border-spacing: 1px;
}

table.calendar td, table.calendar th {
padding: 2px 2px;
}

table.calendar td span, table.calendar th span {
}

td.empty {
border: solid thin black;
}

th.week {
}

td.nav, td.day {
cursor: pointer;
font: bold 16px/16px HelveticaNeue, Arial;
border: 1px solid #dedede;
background: #525252;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5e', endColorstr='#434343'); /* IE */
background: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#434343)); /* WebKit */
background: -moz-linear-gradient(top, #5e5e5e, #434343);
border-color: #4c4c4c #313131 #1f1f1f;
color: #fff;
text-shadow: 0 1px 0 #2e2e2e;
-webkit-box-shadow: 0 1px 1px #afafaf, inset 0 1px 0 #868686;
-moz-box-shadow: 0 1px 1px #afafaf, inset 0 1px 0 #868686;
box-shadow: 0 1px 1px #afafaf, inset 0 1px 0 #868686;  
}

td.selected {
background: #5a5a5a;
border-color: #2c2c2c #1c1c1c #101010;
text-shadow: 0 1px 0 #363636;
-webkit-box-shadow: 0 1px 1px #b1b1b1, inset 0 1px 0 #838383;
-moz-box-shadow: 0 1px 1px #b1b1b1, inset 0 1px 0 #838383;
box-shadow: 0 1px 1px #b1b1b1, inset 0 1px 0 #838383;  
}

div.calendar *:focus, div.commentAdd *:focus {
outline: blue 1px inset;
}

td.comment {
background: #fecc5f;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feda71', endColorstr='#febb4a'); /* IE */
background: -webkit-gradient(linear, left top, left bottom, from(#feda71), to(#febb4a)); /* WebKit */
background: -moz-linear-gradient(top, #feda71, #febb4a);
border-color: #f5b74e #e5a73e #d6982f;
color: #996633;
text-shadow: 0 1px 0 #fedd9b;
-webkit-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #fee395;
-moz-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #fee395;
box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #fee395;  
}

td.comment.selected {
background: #fecb5e;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec354', endColorstr='#fecd61'); /* IE */
background: -webkit-gradient(linear, left top, left bottom, from(#fec354), to(#fecd61)); /* WebKit */
background: -moz-linear-gradient(top, #fec354, #fecd61);
border-color: #d29a3a #cc9436 #c89133;
text-shadow: 0 1px 0 #fee1a0;
-webkit-box-shadow: 0 1px 1px #d4d4d4, inset 0 1px 0 #fed17e;
-moz-box-shadow: 0 1px 1px #d4d4d4, inset 0 1px 0 #fed17e;
box-shadow: 0 1px 1px #d4d4d4, inset 0 1px 0 #fed17e;  
}

td.comment > span {
border: solid thin orange;
}

td.disabled {
cursor: auto;
background: #bdbdbd;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#aeaeae'); /* IE */
background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#aeaeae)); /* WebKit */
background: -moz-linear-gradient(top, #cacaca, #aeaeae);
border-color: #b5b5b5 #a1a1a1 #8f8f8f;
color: #555;
text-shadow: 0 1px 0 #d4d4d4;
-webkit-box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #d7d7d7;
-moz-box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #d7d7d7;
box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #d7d7d7;  
}

td.disabled.selected {
background: #c2c2c2;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbcbc', endColorstr='#c2c2c2'); /* IE */
background: -webkit-gradient(linear, left top, left bottom, from(#bcbcbc), to(#c2c2c2)); /* WebKit */
background: -moz-linear-gradient(top, #bcbcbc, #c2c2c2);
border-color: #989898 #8e8e8e #878787;
text-shadow: 0 1px 0 #dadada;
-webkit-box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;
-moz-box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;
box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;  
}

/* div.commentTooltip { */
/* width: 264px; */
/* padding: 5px; */
/* border: solid 2px black; */
/* background: url("../img/metal.gif") silver repeat; */
/* color: #228b22; */
/* font-size: 0.8em; */
/* font-weight: bold; */
/* max-height: 50px; */
/* overflow-x: hidden; */
/* overflow-y: auto; */
/* word-wrap: break-word; */
/* text-align: left; */
/* } */

/* div.commentAdd { */
/* background-color: #778899; */
/* padding: 5px; */
/* border: solid 2px black; */
/* font-size: 0.8em; */
/* } */

/* div.commentAdd button { */
/* font: bold 12px/12px HelveticaNeue, Arial; */
/* padding: 8px 11px; */
/* border: 1px solid #dedede; */
/* -webkit-border-radius: 3px; */
/* -moz-border-radius: 3px; */
/* border-radius: 3px; */
/* background: #525252; */
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5e', endColorstr='#434343'); IE */
/* background: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#434343)); WebKit */
/* background: -moz-linear-gradient(top, #5e5e5e, #434343); */
/* border-color: #4c4c4c #313131 #1f1f1f; */
/* color: #fff; */
/* text-shadow: 0 1px 0 #2e2e2e; */
/* -webkit-box-shadow: 0 1px 1px #afafaf, inset 0 1px 0 #868686; */
/* -moz-box-shadow: 0 1px 1px #afafaf, inset 0 1px 0 #868686; */
/* box-shadow: 0 1px 1px #afafaf, inset 0 1px 0 #868686;   */
/* } */

/* div.commentAdd textarea { */
/* width: 270px; */
/* overflow: auto; */
/* height: 25px; */
/* word-wrap: break-word; */
/* text-align: left; */
/* } */
